{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "f86c287a-9f57-4735-938f-3cc4807a6d53",
            "type": "STRING",
            "value": "signer_info<font xmlns=\"http://www.w3.org/1999/xhtml\" style=\"font-family: Times New Roman;\">: this field shall contain an element of type <font style=\"font-family: Courier New;\">certificate<font style=\"font-family: Times New Roman;\">.<\/font><\/font><\/font>"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "f86c287a-9f57-4735-938f-3cc4807a6d53",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "f86c287a-9f57-4735-938f-3cc4807a6d53"
}